package com.goafanti.admin.bo;

import java.util.List;

public class depCountBo {
	
	private String id;
	private String name;
	private Integer userCount;
	private Integer inputCount;
	private Integer receiveCount;
	private Integer completeCount;
	private Integer interviewCount;
	private List<depCountBo> list;
	private List<AdminCustomerBo> aList;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getUserCount() {
		return userCount;
	}
	public void setUserCount(Integer userCount) {
		this.userCount = userCount;
	}
	public Integer getInputCount() {
		return inputCount;
	}
	public void setInputCount(Integer inputCount) {
		this.inputCount = inputCount;
	}
	public Integer getReceiveCount() {
		return receiveCount;
	}
	public void setReceiveCount(Integer receiveCount) {
		this.receiveCount = receiveCount;
	}
	public Integer getCompleteCount() {
		return completeCount;
	}
	public void setCompleteCount(Integer completeCount) {
		this.completeCount = completeCount;
	}
	public Integer getInterviewCount() {
		return interviewCount;
	}
	public void setInterviewCount(Integer interviewCount) {
		this.interviewCount = interviewCount;
	}
	public List<depCountBo> getList() {
		return list;
	}
	public void setList(List<depCountBo> list) {
		this.list = list;
	}
	public List<AdminCustomerBo> getaList() {
		return aList;
	}
	public void setaList(List<AdminCustomerBo> aList) {
		this.aList = aList;
	}
	
	

}
